recovery:
  state:
    round: 842
    hash: "bba2038ce97e425dd4ef3342c04bc0410363f74284cf10cc041d02108150acfaead2f2f5b113cc41f6328acc1916662e"
    timestamp: "2025-10-01T16:00:00.126261647Z"
  bootstrap: null
  package: null
  stream: null
